[arch-ports] [arch64] KDE depends on lua

Pierre Schmitz archlinux at laber-land.de
Thu Apr 27 14:05:42 EDT 2006


Hello,

I just wanted to say that KDE needs the package "lua". Kwrite, Kate etc. wont 
start without it.

Pierre




More information about the arch-ports mailing list